/* Class = "NSTextFieldCell"; title = "Start items if"; ObjectID = "14"; */
"14.title" = "Démarrer les éléments si";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "25"; */
"25.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "running on battery"; ObjectID = "26"; */
"26.title" = "fonctionne sur batterie";

/* Class = "NSMenuItem"; title = "connected to power supply"; ObjectID = "27"; */
"27.title" = "connecté à une prise de courant";

